\documentclass[a4paper,12pt,twoside]{article}
\usepackage{fancyheadings}
% \usepackage{a4wide}
\usepackage{graphicx}
\usepackage{color}
\usepackage{varioref}
\setlength{\parindent}{0pt}
\setlength{\parskip}{1ex plus 0.5ex minus 0.2ex}

\begin{document}

\title{Final AI00 Report:\\
\huge{THE SOKOBAN GAME}}

\author{Kalyan Chakravarthy Satyagari\and Peter Tobias G\o nge Nielsen\and
Ricardo Franco Mendoza Garc\'ia}

\maketitle

\tableofcontents
\newpage
\pagestyle{fancyplain}
\addtolength{\headwidth}{\marginparsep}
\addtolength{\headwidth}{\marginparwidth}
\input 01Common.tex

\input 02Tobias.tex

\input 03Franco.tex

\input 04Kalyan.tex

\input 05Conclusions.tex

\end{document}
